Bug 63391 - euro and kate, kwrite
euro and kate, kwrite
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 06:36 EDT by Michael Redinger
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 06:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-04-13 06:36:54 EDT
The default font used by kate and kwrite does not support the euro sign.

LANG=de_AT@euro
Comment 1 Michael Redinger 2002-04-14 11:48:23 EDT
I upgraded beta4 with all the packages available through RHN.
Things work fine now.

Note You need to log in before you can comment on or make changes to this bug.